@shopify/typescript-configs vulnerabilities

A set of typescript configuration files that can be extended.

Latest version

5.0.0

First published

2 years ago

Latest version published

5 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@shopify/typescript-configs 5.0.0-loosen-semver-beta.0 Pre-release 22 Oct, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 5.0.0 Latest 11 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 4.0.0 25 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 3.0.2 06 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 3.0.1 26 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 3.0.0 04 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 2.0.2 28 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 2.0.1 20 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 2.0.0 18 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 1.0.3-hot-types-beta.2 Pre-release 16 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 1.0.3-hot-types-beta.1 Pre-release 16 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 1.0.3 10 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@shopify/typescript-configs 1.0.2 22 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L